/*
Copyright (C) 2001, 2006 United States Government
as represented by the Administrator of the
National Aeronautics and Space Administration.
All Rights Reserved.
*/
package gov.nasa.worldwind;

/**
 * @author tag
 * @version $Id: TrackPoint.java 288 2006-12-07 12:21:49Z tgaskins $
 */
public interface TrackPoint
{
    double getLatitude();

    void setLatitude(double latitude);

    double getLongitude();

    void setLongitude(double longitude);

    double getElevation();

    void setElevation(double elevation);

    String getTime();

    void setTime(String time);
}
